• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Q4OS RSS Feed DistroWatch.com: Q4OS

Q4OS

Last Update: 2019-01-04 04:09 UTC


Q4OS is a Debian-based desktop Linux distribution designed to offer classic-style user interface (Trinity) and simple accessories, and to serve stable APIs for complex third-party applications, such as Google Chrome, VirtualBox and development tools. The system is also very useful for virtual cloud environments due to its very low hardware requirements.

Popularity (hits per day): 12 months: 37 (275), 6 months: 35 (289), 3 months: 39 (306), 4 weeks: 22 (444), 1 week: 47 (256)

Average visitor rating: 8.76/10 from 101 review(s).


Q4OS Summary
Distribution Q4OS
Home Page https://q4os.org/
Mailing Lists --
User Forums https://www.q4os.org/forum/
Alternative User Forums
Documentation https://q4os.org/documents.html
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://q4os.org/downloads1.html
Bug Tracker https://sourceforge.net/p/q4os/tickets/
Related Websites http://www.q4os.de/
http://www.q4os.net/
Reviews 2.6.x: LinuxInsider
2.4.x: The Register
1.8.x: DedoimedoDedoimedoEveryday Linux User
0.5.x: Blogspot
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-12-31: Distribution Release: Q4OS 2.7
 • 2018-09-21: Development Release: Q4OS 3.4 Testing
 • 2018-09-07: Distribution Release: Q4OS 2.6
 • 2018-06-02: Distribution Release: Q4OS 2.5
 • 2018-01-29: Development Release: Q4OS 3.1 Testing
 • 2017-10-09: Distribution Release: Q4OS 2.4
 • 2016-08-27: Distribution Release: Q4OS 1.6.1
 • 2015-12-02: Distribution Release: Q4OS 1.4.4
 • 2015-10-14: Distribution Release: Q4OS 1.4.3
 • 2015-08-22: Distribution Release: Q4OS 1.2.8
 • 2015-08-04: Development Release: Q4OS 2.0 Testing
 • 2015-05-22: Distribution Release: Q4OS 1.2.2
 • More Q4OS releases...

  Headlines:
 •2017-11-28 Q4OS installed on Windows partition
 • More Q4OS headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 18.10$5.95
Debian 9.6.0$5.95
openSUSE 15.0$5.95
Manjaro 18.0$5.95
Fedora 29$5.95
MX Linux 18$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 29 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 3.5-testing 2.7 1.8.8 0.5.29
Release Date 2019-01-03 2018-12-30 2017-09-14 2015-03-27
End Of Life        
Price (US$) Free Free Free Free
Image Size (MB) 660-670 300-900 200-600  
Free Download ISO ISO ISO ISO
Installation Text mode Text mode Text mode Text mode
Default Desktop Trinity KDE Plasma, Trinity Trinity Trinity
Package Management DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed
Office Suite -- -- -- --
Processor Architecture x86_64 i686, x86_64 i386, x86_64 i386, x86_64
Init Software systemd systemd systemd SysV
Journaled File Systems        
Multilingual        
Asian Language Support -- -- -- --
Full Package List 3.5-testing 2.7 1.8.8 0.5.29

Full Package List:   Q4OS 2.6
  Number of packages: 1,331 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.43-1
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1+deb9u1
  •  alsa-firmware-loaders 1.1.3-1
  •  alsa-tools 1.1.3-1
  •  alsa-utils 1.1.3-1
  •  anacron 2.3-24
  •  appstream 0.10.6-2
  •  apt 1.4.8
  •  apt-transport-https 1.4.8
  •  apt-utils 1.4.8
  •  arts-trinity 4:14.0.5-0debian9.0.0+0
  •  atmel-firmware 1.3-4
  •  avahi-daemon 0.6.32-2
  •  baloo-kf5 5.28.0-2
  •  base-files 9.9+deb9u5
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  binutils 2.28-5
  •  bluedevil 4:5.8.4-1
  •  bluez 5.43-2+deb9u1
  •  bluez-obexd 5.43-2+deb9u1
  •  breeze 4:5.8.5-2
  •  breeze-cursor-theme 4:5.8.5-2
  •  breeze-icon-theme 4:5.28.0-1
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1+deb9u1
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130+nmu1+deb9u1
  •  catdoc 1:0.94.3~git20160113.dbc9ec6+dfsg-1+deb9u1
  •  console-setup 1.164
  •  console-setup-linux 1.164
  •  coreutils 8.26-3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-6 6.3.0-18+deb9u1
  •  cracklib-runtime 2.9.2-5
  •  cron 3.0pl1-128+deb9u1
  •  dash 0.5.8-2.4
  •  dbus 1.10.26-0+deb9u1
  •  dbus-x11 1.10.26-0+deb9u1
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debian-archive-keyring 2017.5
  •  debianutils 4.8.1.1
  •  desktop-base 9.0.2+deb9u1
  •  desktop-file-utils 0.23-1
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-3
  •  distro-info-data 0.36
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dmz-cursor-theme 0.4.4
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  dolphin 4:16.08.3-3
  •  dolphin4 4:16.08.3-1
  •  dosfstools 4.1-1
  •  dpkg 1.18.25
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enscript 1.6.5.90-3
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  ffmpeg 7:3.2.12-1~deb9u1
  •  file 1:5.30-1+deb9u2
  •  findutils 4.6.0+git+20161106-2
  •  firmware-amd-graphics 20161130-3
  •  firmware-atheros 20161130-3
  •  firmware-brcm80211 20161130-3
  •  firmware-intelwimax 20161130-3
  •  firmware-iwlwifi 20161130-3
  •  firmware-libertas 20161130-3
  •  firmware-linux 20161130-3
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20161130-3
  •  firmware-misc-nonfree 20161130-3
  •  firmware-realtek 20161130-3
  •  firmware-zd1211 1:1.5-4
  •  fontconfig 2.11.0-6.7+b1
  •  fontconfig-config 2.11.0-6.7
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-hack-ttf 2.020-1
  •  fonts-lato 2.0-1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-liberation2 2.00.1-3
  •  fonts-noto 20161116-1
  •  fonts-noto-hinted 20161116-1
  •  fonts-noto-mono 20161116-1
  •  fonts-oxygen 4:5.4.3-3
  •  foomatic-db 20161201-1
  •  frameworkintegration 5.28.0-1
  •  fuse 2.9.7-1+deb9u1
  •  fwmr-ext 1.1.1-a1
  •  fxload 0.0.20081013-1+b2
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gdb-minimal 7.12-6
  •  gdisk 1.0.1-1
  •  geoip-database 20170512-1
  •  gettext-base 0.19.8.1-2
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gnupg 2.1.18-8~deb9u2
  •  gnupg-agent 2.1.18-8~deb9u2
  •  google-chrome-stable 69.0.3497.81-1
  •  gparted 0.25.0-1+b1
  •  gpgv 2.1.18-8~deb9u2
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-5
  •  grub-common 2.02~beta3-5
  •  grub-pc 2.02~beta3-5
  •  grub-pc-bin 2.02~beta3-5
  •  gsettings-desktop-schemas 3.22.0-1
  •  gstreamer1.0-alsa:amd64 1.10.4-1
  •  gstreamer1.0-libav:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtk3-engines-breeze 5.8.4-1
  •  gtk-update-icon-cache 3.22.11-1
  •  gzip 1.6-5+b1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18+b1
  •  htdig 1:3.2.0b6-16+b1
  •  htop 2.0.2-1
  •  hunspell-en-us 20070829-7
  •  i965-va-driver:amd64 1.7.3-1
  •  ieee-data 20160613.1
  •  ifupdown 0.8.19
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11+deb9u5
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11+deb9u5
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  init-system-helpers 1.48
  •  inotify-tools 3.14-2
  •  insserv 1.14.0-5.4+b1
  •  install-info 6.3.0.dfsg.1-1+b2
  •  iproute2 4.9.0-1+deb9u1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2.3
  •  isc-dhcp-client 4.3.5-3+deb9u1
  •  isc-dhcp-common 4.3.5-3+deb9u1
  •  iso-codes 3.75-1
  •  isoquery 3.2.1-2
  •  javascript-common 11
  •  kactivities-bin 5.28.0-1
  •  kactivitymanagerd 5.8.4-1
  •  kamera-trinity 4:14.0.5-0debian9.0.0+0
  •  kappfinder-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kate-data 4:4.14.3-4
  •  katepart 4:4.14.3-4
  •  kate-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kbd 2.0.3-2+b1
  •  kcalc-trinity 4:14.0.5-0debian9.0.0+0
  •  kcontrol-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kde-baseapps 4:16.08.3-1
  •  kde-baseapps-bin 4:16.08.3-1
  •  kde-baseapps-data 4:16.08.3-1
  •  kde-cli-tools 4:5.8.4-2
  •  kde-cli-tools-data 4:5.8.4-2
  •  kde-config-gtk-style 4:5.8.6-1+deb9u1
  •  kde-config-screenlocker 5.8.6-2
  •  kde-config-sddm 4:5.8.4-1
  •  kded5 5.28.0-1
  •  kdelibs5-data 4:4.14.26-2
  •  kdelibs5-plugins 4:4.14.26-2
  •  kdelibs-bin 4:4.14.26-2
  •  kdepasswd 4:16.08.3-1
  •  kde-plasma-desktop 5:92
  •  kde-runtime 4:16.08.3-2
  •  kde-runtime-data 4:16.08.3-2
  •  kdesktop-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kde-style-breeze 4:5.8.5-2
  •  kde-style-breeze-qt4 4:5.8.5-2
  •  kde-style-oxygen-qt5 4:5.8.4-1
  •  kde-style-qtcurve-qt4:amd64 1.8.18+git20160320-3d8622c-3+deb9u1
  •  kde-style-qtcurve-qt5:amd64 1.8.18+git20160320-3d8622c-3+deb9u1
  •  kdesudo 3.4.2.4-2+b1
  •  kdoctools 4:4.14.26-2
  •  keyboard-configuration 1.164
  •  kfind 4:16.08.3-1
  •  kfind-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kgamma5 5.8.4-1
  •  khelpcenter-trinity 4:14.0.5-0debian9.0.0+0.1
  •  khotkeys 4:5.8.6-1
  •  khotkeys-data 4:5.8.6-1
  •  kicker-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kinfocenter 4:5.8.4-1
  •  kinit 5.28.0-1
  •  kio 5.28.0-2
  •  kio-extras 4:16.08.3-1
  •  kio-extras-data 4:16.08.3-1
  •  klibc-utils 2.0.4-9
  •  klipper-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kmenuedit 4:5.8.4-1
  •  kmenuedit-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kmix-trinity 4:14.0.5-0debian9.0.0+0
  •  kmod 23-2
  •  konqueror 4:16.08.3-1
  •  konqueror-nsplugins 4:16.08.3-1
  •  konqueror-nsplugins-trinity 4:14.0.5-0debian9.0.0+0.1
  •  konqueror-trinity 4:14.0.5-0debian9.0.0+0.1
  •  konsole 4:16.12.0-4
  •  konsole-kpart 4:16.12.0-4
  •  konsole-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kpackagelauncherqml 5.28.0-1
  •  kpackagetool5 5.28.1-1
  •  kpager-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kpart-webkit 1.3.4-2
  •  kpersonalizer-trinity 4:14.0.5-0debian9.0.0+0.1
  •  krusader 2:2.5.0-2
  •  krusader-trinity 4:14.0.5-0debian9.0.0+0
  •  kscreen 4:5.8.5-2
  •  ksmserver-trinity 4:14.0.5-0debian9.0.0+0.1
  •  ksplash-trinity 4:14.0.5-0debian9.0.0+0.1
  •  ksshaskpass 4:5.8.4-1
  •  ksysguard 4:5.8.6-1
  •  ksysguardd 4:5.8.6-1
  •  ksysguard-data 4:5.8.6-1
  •  ksysguardd-trinity 4:14.0.5-0debian9.0.0+0.1
  •  ksysguard-trinity 4:14.0.5-0debian9.0.0+0.1
  •  ktexteditor-data 5.28.0-2
  •  ktexteditor-katepart 5.28.0-2
  •  ktip-trinity 4:14.0.5-0debian9.0.0+0.1
  •  kuser-trinity 4:14.0.5-0debian9.0.0+0
  •  kwalletmanager 4:16.08.3-1
  •  kwin-common 4:5.8.6-1
  •  kwin-data 4:5.8.6-1
  •  kwin-style-breeze 4:5.8.5-2
  •  kwin-x11 4:5.8.6-1
  •  kwrite 4:16.08.3-1
  •  kwrited 4:5.8.4-1
  •  laptop-detect 0.13.8
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libaacs0:amd64 0.8.1-2
  •  libaccountsservice0:amd64 0.6.43-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libakode2 4:14.0.5-0debian9.0.0+0
  •  libao4 1.2.2-1
  •  libao-common 1.2.2-1
  •  libapparmor1:amd64 2.11.0-3+deb9u2
  •  libappindicator3-1:amd64 0.4.92-4
  •  libappstream4:amd64 0.10.6-2
  •  libappstreamqt2:amd64 0.10.6-2
  •  libapt-inst2.0:amd64 1.4.8
  •  libapt-pkg5.0:amd64 1.4.8
  •  libarchive13:amd64 3.2.2-2
  •  libart-2.0-2:amd64 4:14.0.5-0debian9.0.0+0
  •  libarts1-akode-trinity 4:14.0.5-0debian9.0.0+0
  •  libarts1c2a-trinity:amd64 4:14.0.5-0debian9.0.0+0
  •  libartsc0-trinity:amd64 4:14.0.5-0debian9.0.0+0
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatomic1:amd64 6.3.0-18+deb9u1
  •  libatspi2.0-0:amd64 2.22.0-6+deb9u1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudiofile1:amd64 0.3.6-4
  •  libaudit1:amd64 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.2.12-1~deb9u1
  •  libavdevice57:amd64 7:3.2.12-1~deb9u1
  •  libavfilter6:amd64 7:3.2.12-1~deb9u1
  •  libavformat57:amd64 7:3.2.12-1~deb9u1
  •  libavresample3:amd64 7:3.2.12-1~deb9u1
  •  libavutil55:amd64 7:3.2.12-1~deb9u1
  •  libbasicusageenvironment1:amd64 2016.11.28-1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1:amd64 2.29.2-1+deb9u1
  •  libbluetooth3:amd64 5.43-2+deb9u1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-11+deb9u3
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libc-bin 2.24-11+deb9u3
  •  libcddb2 1.3.2-5
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libchromaprint1:amd64 1.4.2-1
  •  libc-l10n 2.24-11+deb9u3
  •  libcln6 1.3.4-2+b1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcolord2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libconfig9:amd64 1.5-0.3
  •  libcrack2:amd64 2.9.2-5
  •  libcroco3:amd64 0.6.11-3
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.1-8+deb9u2
  •  libcurl3-gnutls:amd64 7.52.1-5+deb9u6
  •  libcurl3-gnutls:amd64 7.52.1-5+deb9u7
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+deb9u1
  •  libdbus-1-3:amd64 1.10.26-0+deb9u1
  •  libdbus-1-tqt 4:14.0.5-0debian9.0.0+0
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 12.10.2-2
  •  libdbusmenu-gtk3-4:amd64 12.10.2-2
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libdebconfclient0:amd64 0.227
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdlrestrictions1 0.15.24
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdolphinvcs5:amd64 4:16.08.3-3
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdrm2:amd64 2.4.74-1
  •  libdrm-amdgpu1:amd64 2.4.74-1
  •  libdrm-intel1:amd64 2.4.74-1
  •  libdrm-nouveau2:amd64 2.4.74-1
  •  libdrm-radeon1:amd64 2.4.74-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebml4v5:amd64 1.3.4-1
  •  libebur128-1:amd64 1.2.2-2
  •  libedit2:amd64 3.1-20160903-3
  •  libegl1-mesa:amd64 13.0.6-1+b2
  •  libelf1:amd64 0.168-1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libepoxy0:amd64 1.3.1-2
  •  libepub0 0.2.2-4+b4
  •  libestr0 0.1.10-2
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libexif12:amd64 0.6.21-2+b2
  •  libexiv2-14:amd64 0.25-3.1+deb9u1
  •  libexpat1:amd64 2.2.0-2+deb9u1
  •  libfaac0:amd64 1.28+cvs20151130-1+b1
  •  libfaad2:amd64 2.8.0~cvs20161113-1+deb9u1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfastjson4:amd64 0.99.4-1
  •  libfdisk1:amd64 2.29.2-1+deb9u1
  •  libffi6:amd64 3.2.1-6
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libflac8:amd64 1.3.2-1
  •  libflite1:amd64 2.0.0-release-3+b1
  •  libfontconfig1:amd64 2.11.0-6.7+b1
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreetype6:amd64 2.6.3-3.2
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfuse2:amd64 2.9.7-1+deb9u1
  •  libgail18:amd64 2.24.31-2
  •  libgail-common:amd64 2.24.31-2
  •  libgbm1:amd64 13.0.6-1+b2
  •  libgcc1:amd64 1:6.3.0-18+deb9u1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcrypt20:amd64 1.7.6-2+deb9u3
  •  libgd3:amd64 2.2.4-2+deb9u2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-common 2.36.5-2+deb9u2
  •  libgeoip1:amd64 1.6.9-4
  •  libgfortran3:amd64 6.3.0-18+deb9u1
  •  libgif7:amd64 5.1.4-0.4
  •  libgit2-24:amd64 0.25.1+really0.24.6-1
  •  libgl1-mesa-dri:amd64 13.0.6-1+b2
  •  libgl1-mesa-glx:amd64 13.0.6-1+b2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 13.0.6-1+b2
  •  libgles2-mesa:amd64 13.0.6-1+b2
  •  libglib2.0-0:amd64 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnutls30:amd64 3.5.8-5+deb9u3
  •  libgomp1:amd64 6.3.0-18+deb9u1
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgpgme++2v5 4:4.14.10-7+b2
  •  libgpgmepp6:amd64 1.8.0-3+b2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgps22:amd64 3.16-4
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgroupsock8:amd64 2016.11.28-1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgssapi-krb5-2:amd64 1.15-1+deb9u1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgudev-1.0-0:amd64 230-3
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhogweed4:amd64 3.3-1+b2
  •  libhttp-parser2.1:amd64 2.1-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu57:amd64 57.1-6+deb9u2
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1+deb9u1
  •  libiec61883-0:amd64 1.2.0-2
  •  libilmbase12:amd64 2.2.0-12
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libinotifytools0 3.14-2
  •  libinput10:amd64 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libiodbc2:amd64 3.52.9-2+b1
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisl15:amd64 0.18-1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjansson4:amd64 2.9-1
  •  libjasper1:amd64 1.900.1-debian1-2.5debian9.0.0+0
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-3
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjs-jquery 3.1.1-2
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjs-underscore 1.8.3~dfsg-1
  •  libk5crypto3:amd64 1.15-1+deb9u1
  •  libkactivities6 4:4.13.3-2
  •  libkate1:amd64 0.4.1-7+b1
  •  libkatepartinterfaces4 4:4.14.3-4
  •  libkcmutils4 4:4.14.26-2
  •  libkde3support4 4:4.14.26-2
  •  libkdeclarative5 4:4.14.26-2
  •  libkdecorations2-5v5 4:5.8.4-1
  •  libkdecorations2private5v5 4:5.8.4-1
  •  libkdecore5 4:4.14.26-2
  •  libkdesu5 4:4.14.26-2
  •  libkdeui5 4:4.14.26-2
  •  libkdewebkit5 4:4.14.26-2
  •  libkdnssd4 4:4.14.26-2
  •  libkemoticons4 4:4.14.26-2
  •  libkeyutils1:amd64 1.5.9-9
  •  libkf5activities5:amd64 5.28.0-1
  •  libkf5activitiesstats1:amd64 5.28.0-1
  •  libkf5archive5:amd64 5.28.0-2
  •  libkf5attica5:amd64 5.28.0-1
  •  libkf5auth5:amd64 5.28.0-2
  •  libkf5auth-data 5.28.0-2
  •  libkf5baloo5 5.28.0-2
  •  libkf5balooengine5 5.28.0-2
  •  libkf5baloowidgets5:amd64 16.04.0-1+b1
  •  libkf5baloowidgets-bin 16.04.0-1+b1
  •  libkf5bluezqt6:amd64 5.28.0-1
  •  libkf5bluezqt-data 5.28.0-1
  •  libkf5bookmarks5:amd64 5.28.0-1
  •  libkf5bookmarks-data 5.28.0-1
  •  libkf5calendarevents5:amd64 5.28.0-1
  •  libkf5codecs5:amd64 5.28.0-1+b2
  •  libkf5codecs-data 5.28.0-1
  •  libkf5completion5:amd64 5.28.0-1
  •  libkf5completion-data 5.28.0-1
  •  libkf5config-bin 5.28.0-2
  •  libkf5configcore5:amd64 5.28.0-2
  •  libkf5config-data 5.28.0-2
  •  libkf5configgui5:amd64 5.28.0-2
  •  libkf5configwidgets5:amd64 5.28.0-2
  •  libkf5configwidgets-data 5.28.0-2
  •  libkf5coreaddons5:amd64 5.28.0-2
  •  libkf5coreaddons-data 5.28.0-2
  •  libkf5crash5:amd64 5.28.0-1
  •  libkf5dbusaddons5:amd64 5.28.0-1
  •  libkf5dbusaddons-bin 5.28.0-1
  •  libkf5dbusaddons-data 5.28.0-1
  •  libkf5declarative5:amd64 5.28.0-1
  •  libkf5declarative-data 5.28.0-1
  •  libkf5dnssd5:amd64 5.28.0-1
  •  libkf5dnssd-data 5.28.0-1
  •  libkf5emoticons5:amd64 5.28.0-1
  •  libkf5emoticons-bin 5.28.0-1
  •  libkf5emoticons-data 5.28.0-1
  •  libkf5filemetadata3:amd64 5.28.0-1+b2
  •  libkf5filemetadata-bin:amd64 5.28.0-1+b2
  •  libkf5filemetadata-data 5.28.0-1
  •  libkf5globalaccel5:amd64 5.28.0-1
  •  libkf5globalaccel-bin 5.28.0-1
  •  libkf5globalaccel-data 5.28.0-1
  •  libkf5globalaccelprivate5:amd64 5.28.0-1
  •  libkf5guiaddons5:amd64 5.28.0-1
  •  libkf5holidays5:amd64 16.04.2-1
  •  libkf5holidays-data 16.04.2-1
  •  libkf5i18n5:amd64 5.28.0-2
  •  libkf5i18n-data 5.28.0-2
  •  libkf5iconthemes5:amd64 5.28.0-2
  •  libkf5iconthemes-bin 5.28.0-2
  •  libkf5iconthemes-data 5.28.0-2
  •  libkf5idletime5:amd64 5.28.0-1
  •  libkf5itemmodels5:amd64 5.28.0-2
  •  libkf5itemviews5:amd64 5.28.0-1
  •  libkf5itemviews-data 5.28.0-1
  •  libkf5jobwidgets5:amd64 5.28.0-2
  •  libkf5jobwidgets-data 5.28.0-2
  •  libkf5js5:amd64 5.28.0-1
  •  libkf5jsembed5:amd64 5.28.0-1
  •  libkf5jsembed-data 5.28.0-1
  •  libkf5kcmutils5:amd64 5.28.0-2
  •  libkf5kcmutils-data 5.28.0-2
  •  libkf5kdelibs4support5:amd64 5.28.0-1
  •  libkf5kdelibs4support5-bin 5.28.0-1
  •  libkf5kdelibs4support-data 5.28.0-1
  •  libkf5khtml5:amd64 5.28.0-2
  •  libkf5khtml-bin 5.28.0-2
  •  libkf5khtml-data 5.28.0-2
  •  libkf5kiocore5:amd64 5.28.0-2
  •  libkf5kiofilewidgets5:amd64 5.28.0-2
  •  libkf5kiontlm5:amd64 5.28.0-2
  •  libkf5kiowidgets5:amd64 5.28.0-2
  •  libkf5modemmanagerqt6:amd64 5.28.0-1
  •  libkf5networkmanagerqt6 5.28.0-2
  •  libkf5newstuff5:amd64 5.28.0-1
  •  libkf5newstuff-data 5.28.0-1
  •  libkf5notifications5:amd64 5.28.0-1
  •  libkf5notifications-data 5.28.0-1
  •  libkf5notifyconfig5:amd64 5.28.0-1
  •  libkf5notifyconfig-data 5.28.0-1
  •  libkf5package5:amd64 5.28.1-1
  •  libkf5package-data 5.28.1-1
  •  libkf5parts5:amd64 5.28.0-1
  •  libkf5parts-data 5.28.0-1
  •  libkf5parts-plugins 5.28.0-1
  •  libkf5people5:amd64 5.28.0-1
  •  libkf5peoplebackend5:amd64 5.28.0-1
  •  libkf5people-data 5.28.0-1
  •  libkf5peoplewidgets5:amd64 5.28.0-1
  •  libkf5plasma5:amd64 5.28.0-2
  •  libkf5plasmaquick5:amd64 5.28.0-2
  •  libkf5pty5:amd64 5.28.0-2
  •  libkf5pty-data 5.28.0-2
  •  libkf5quickaddons5:amd64 5.28.0-1
  •  libkf5runner5:amd64 5.28.0-1
  •  libkf5screen7:amd64 4:5.8.6-2
  •  libkf5screen-bin 4:5.8.6-2
  •  libkf5service5:amd64 5.28.0-1
  •  libkf5service-bin 5.28.0-1
  •  libkf5service-data 5.28.0-1
  •  libkf5solid5:amd64 5.28.0-3
  •  libkf5solid5-data 5.28.0-3
  •  libkf5sonnet5-data 5.28.0-2
  •  libkf5sonnetcore5:amd64 5.28.0-2
  •  libkf5sonnetui5:amd64 5.28.0-2
  •  libkf5style5:amd64 5.28.0-1
  •  libkf5su5:amd64 5.28.0-2+b2
  •  libkf5su-bin 5.28.0-2+b2
  •  libkf5su-data 5.28.0-2
  •  libkf5sysguard-bin 4:5.8.4-1
  •  libkf5sysguard-data 4:5.8.4-1
  •  libkf5texteditor5:amd64 5.28.0-2
  •  libkf5textwidgets5:amd64 5.28.0-1
  •  libkf5textwidgets-data 5.28.0-1
  •  libkf5threadweaver5:amd64 5.28.0-1+b2
  •  libkf5wallet5:amd64 5.28.0-3
  •  libkf5wallet-bin 5.28.0-3
  •  libkf5wallet-data 5.28.0-3
  •  libkf5waylandclient5:amd64 4:5.28.0-1
  •  libkf5waylandserver5:amd64 4:5.28.0-1
  •  libkf5widgetsaddons5:amd64 5.28.0-3
  •  libkf5widgetsaddons-data 5.28.0-3
  •  libkf5windowsystem5:amd64 5.28.0-2
  •  libkf5windowsystem-data 5.28.0-2
  •  libkf5xmlgui5:amd64 5.28.0-1
  •  libkf5xmlgui-bin 5.28.0-1
  •  libkf5xmlgui-data 5.28.0-1
  •  libkf5xmlrpcclient5:amd64 5.28.0-1
  •  libkf5xmlrpcclient-data 5.28.0-1
  •  libkfile4 4:4.14.26-2
  •  libkfontinst5 4:5.8.6-1
  •  libkfontinstui5 4:5.8.6-1
  •  libkhtml5 4:4.14.26-2
  •  libkio5 4:4.14.26-2
  •  libkjsapi4 4:4.14.26-2
  •  libkjsembed4 4:4.14.26-2
  •  libklibc 2.0.4-9
  •  libkmediaplayer4 4:4.14.26-2
  •  libkmod2:amd64 23-2
  •  libknewstuff3-4 4:4.14.26-2
  •  libknotifyconfig4 4:4.14.26-2
  •  libkntlm4 4:4.14.26-2
  •  libkonq4-trinity 4:14.0.5-0debian9.0.0+0.1
  •  libkonq5abi1 4:16.08.3-1
  •  libkonq5-templates 4:16.08.3-1
  •  libkonq-common 4:16.08.3-1
  •  libkonqsidebarplugin4a 4:16.08.3-1
  •  libkparts4 4:4.14.26-2
  •  libkpty4 4:4.14.26-2
  •  libkrb5-3:amd64 1.15-1+deb9u1
  •  libkrb5support0:amd64 1.15-1+deb9u1
  •  libkrosscore4 4:4.14.26-2
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.8.6-2
  •  libksgrd7 4:5.8.4-1
  •  libksignalplotter7 4:5.8.4-1
  •  libktexteditor4 4:4.14.26-2
  •  libkwalletbackend5-5:amd64 5.28.0-3
  •  libkwin4-effect-builtins1 4:5.8.6-1
  •  libkwineffects9 4:5.8.6-1
  •  libkwinglutils9 4:5.8.6-1
  •  libkwinxrenderutils9 4:5.8.6-1
  •  libkworkspace5-5 4:5.8.6-2.1+deb9u1
  •  libkxmlrpcclient4 4:4.14.10-7+b2
  •  liblapack3 3.7.0-2
  •  liblcms2-2:amd64 2.8-4+deb9u1
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5+deb9u2
  •  libldap-common 2.4.44+dfsg-5+deb9u2
  •  libldb1:amd64 2:1.1.27-1+b1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblivemedia57:amd64 2016.11.28-1
  •  libllvm3.9:amd64 1:3.9.1-9
  •  liblmdb0:amd64 0.9.18-5
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblockfile1:amd64 1.14-1+b1
  •  liblockfile-bin 1.14-1+b1
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmad0:amd64 0.15.1b-8+deb9u1
  •  libmagic1:amd64 1:5.30-1+deb9u2
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u5
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u5
  •  libmagic-mgc 1:5.30-1+deb9u2
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicrodns0:amd64 0.0.3-3
  •  libmm-glib0:amd64 1.6.4-1
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.29.2-1+deb9u1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmp4v2-2 2.0.0~dfsg0-5+b1
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libncurses5:amd64 6.0+20161126-1+deb9u2
  •  libncursesw5:amd64 6.0+20161126-1+deb9u2
  •  libndp0:amd64 1.6-1+b1
  •  libnepomuk4 4:4.14.26-2
  •  libnepomukquery4a 4:4.14.26-2
  •  libnepomukutils4 4:4.14.26-2
  •  libnettle6:amd64 3.3-1+b2
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfs8:amd64 1.11.0-2
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnl-route-3-200:amd64 3.2.27-2
  •  libnm0:amd64 1.6.2-3
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1.1+deb9u1
  •  libnss-mdns:amd64 0.10-8
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-2.1
  •  libogg0:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.17.2-4+b2
  •  libopenal-data 1:1.17.2-4
  •  libopenconnect5:amd64 7.08-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenjp2-7:amd64 2.1.2-1.1+deb9u2
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3+deb9u2
  •  libopus0:amd64 1.2~alpha2-1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liboxygenstyle5-5 4:5.8.4-1
  •  liboxygenstyleconfig5-5 4:5.8.4-1
  •  libp11-kit0:amd64 0.23.3-2
  •  libpackagekit-glib2-18:amd64 1.1.5-2+deb9u1
  •  libpackagekitqt5-0:amd64 0.9.6-1
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-kwallet5 5.8.4-1+deb9u2
  •  libpam-kwallet-common 5.8.4-1+deb9u2
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 232-25+deb9u4
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.20-1
  •  libperl5.24:amd64 5.24.1-3+deb9u4
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonon4:amd64 4:4.9.0-4
  •  libphonon4qt5-4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplasma3 4:4.14.26-2
  •  libplasma-geolocation-interface5 4:5.8.6-2.1+deb9u1
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2+deb9u2
  •  libpoppler-qt5-1:amd64 0.48.0-2+deb9u2
  •  libpopt0:amd64 1.16-10+b2
  •  libpostproc54:amd64 7:3.2.12-1~deb9u1
  •  libpowerdevilcore2 4:5.8.4-1
  •  libpowerdevilui5 4:5.8.4-1
  •  libprocesscore7 4:5.8.4-1
  •  libprocessui7 4:5.8.4-1
  •  libprocps6:amd64 2:3.3.12-3+deb9u1
  •  libprotobuf-lite10:amd64 3.0.0-9
  •  libproxy1v5:amd64 0.4.14-2
  •  libproxy-tools 0.4.14-2
  •  libpsl5:amd64 0.17.0-3
  •  libpulse0:amd64 10.0-1+deb9u1
  •  libpulsedsp:amd64 10.0-1+deb9u1
  •  libpulse-mainloop-glib0:amd64 10.0-1+deb9u1
  •  libpwquality1:amd64 1.3.0-1+b1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.13-2+deb9u2
  •  libpython2.7-minimal:amd64 2.7.13-2+deb9u2
  •  libpython2.7-stdlib:amd64 2.7.13-2+deb9u2
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqalculate5-data 0.9.7-9.2
  •  libqalculate5v5:amd64 0.9.7-9.2
  •  libqca2:amd64 2.1.1-4+b2
  •  libqca2-plugins:amd64 2.1.1-4+b2
  •  libqca-qt5-2:amd64 2.1.1-4+b2
  •  libqca-qt5-2-plugins:amd64 2.1.1-4+b2
  •  libqgsttools-p1:amd64 5.7.1~20161021-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-11
  •  libqt4-designer:amd64 4:4.8.7+dfsg-11
  •  libqt4-help:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-11
  •  libqt4-script:amd64 4:4.8.7+dfsg-11
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-svg:amd64 4:4.8.7+dfsg-11
  •  libqt4-test:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-11
  •  libqt5clucene5:amd64 5.7.1-1
  •  libqt5concurrent5:amd64 5.7.1+dfsg-3+b1
  •  libqt5core5a:amd64 5.7.1+dfsg-3+b1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+b1
  •  libqt5designer5:amd64 5.7.1-1
  •  libqt5designercomponents5:amd64 5.7.1-1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+b1
  •  libqt5help5:amd64 5.7.1-1
  •  libqt5multimedia5:amd64 5.7.1~20161021-2
  •  libqt5multimedia5-plugins:amd64 5.7.1~20161021-2
  •  libqt5multimediaquick-p5:amd64 5.7.1~20161021-2
  •  libqt5multimediawidgets5:amd64 5.7.1~20161021-2
  •  libqt5network5:amd64 5.7.1+dfsg-3+b1
  •  libqt5opengl5:amd64 5.7.1+dfsg-3+b1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-3+b1
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5quickwidgets5:amd64 5.7.1-2+b2
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5sql5:amd64 5.7.1+dfsg-3+b1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-3+b1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5test5:amd64 5.7.1+dfsg-3+b1
  •  libqt5webkit5:amd64 5.7.1+dfsg-1
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+b1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xdgiconloader2:amd64 2.0.0-5
  •  libqt5xml5:amd64 5.7.1+dfsg-3+b1
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtcurve-utils2:amd64 1.8.18+git20160320-3d8622c-3+deb9u1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libqtwebkit4:amd64 2.3.4.dfsg-9.1
  •  libquadmath0:amd64 6.3.0-18+deb9u1
  •  libr0 4:14.0.5-0debian9.0.0+0
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline7:amd64 7.0-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  librubberband2:amd64 1.8.1-7
  •  libruby2.3:amd64 2.3.3-1+deb9u3
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libscim8v5:amd64 1.4.17-1+b1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-2
  •  libsdl-image1.2:amd64 1.2.12-5+deb9u1
  •  libseccomp2:amd64 2.3.1-2.1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1+deb9u1
  •  libsmbclient:amd64 2:4.5.12+dfsg-2+deb9u3
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsodium18:amd64 1.0.11-2
  •  libsolid4 4:4.14.26-2
  •  libsoprano4 2.9.4+dfsg-5
  •  libsoup2.4-1:amd64 2.56.0-2+deb9u2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2+deb9u2
  •  libsoxr0:amd64 0.1.2-2
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.16.2-5+deb9u1
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-4:amd64 0.7.3-2
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssl1.0.2:amd64 1.0.2l-2+deb9u3
  •  libssl1.1:amd64 1.1.0f-3+deb9u2
  •  libstdc++6:amd64 6.3.0-18+deb9u1
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.91-1
  •  libswresample2:amd64 7:3.2.12-1~deb9u1
  •  libswscale4:amd64 7:3.2.12-1~deb9u1
  •  libsystemd0:amd64 232-25+deb9u4
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtaskmanager6 4:5.8.6-2.1+deb9u1
  •  libtasn1-6:amd64 4.10-1.1+deb9u1
  •  libtbb2:amd64 4.3~20150611-2
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthreadweaver4 4:4.14.26-2
  •  libtiff5:amd64 4.0.8-2+deb9u2
  •  libtinfo5:amd64 6.0+20161126-1+deb9u2
  •  libtomcrypt0:amd64 1.17-9
  •  libtommath1:amd64 1.0-4
  •  libtqt3-mt 4:14.0.5-0debian9.0.0+0
  •  libtqtinterface 4:14.0.5-0debian9.0.0+0
  •  libtwolame0:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libudev1:amd64 232-25+deb9u4
  •  libudisks2-0:amd64 2.1.8-1
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  libusageenvironment3:amd64 2016.11.28-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3+b1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29.2-1+deb9u1
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libvdpau1:amd64 1.1.1-6
  •  libvdpau-va-gl1:amd64 0.4.2-1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvlc5:amd64 3.0.3-1-0+deb9u1
  •  libvlc-bin:amd64 3.0.3-1-0+deb9u1
  •  libvlccore9:amd64 3.0.3-1-0+deb9u1
  •  libvorbis0a:amd64 1.3.5-4+deb9u2
  •  libvorbisenc2:amd64 1.3.5-4+deb9u2
  •  libvorbisfile3:amd64 1.3.5-4+deb9u2
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libwacom2:amd64 0.22-1+b1
  •  libwacom-bin 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2+deb9u2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 13.0.6-1+b2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.12+dfsg-2+deb9u3
  •  libweather-ion7 4:5.8.6-2.1+deb9u1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-3
  •  libwebp6:amd64 0.5.2-1
  •  libwebpdemux2:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwrap0:amd64 7.6.q-26
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-95:amd64 2.1-2+b2
  •  libxatracker2:amd64 13.0.6-1+b2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-1
  •  libxcb-composite0:amd64 1.12-1
  •  libxcb-cursor0:amd64 0.1.1-3
  •  libxcb-damage0:amd64 1.12-1
  •  libxcb-dpms0:amd64 1.12-1
  •  libxcb-dri2-0:amd64 1.12-1
  •  libxcb-dri3-0:amd64 1.12-1
  •  libxcb-glx0:amd64 1.12-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-1
  •  libxcb-randr0:amd64 1.12-1
  •  libxcb-record0:amd64 1.12-1
  •  libxcb-render0:amd64 1.12-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-1
  •  libxcb-shm0:amd64 1.12-1
  •  libxcb-sync1:amd64 1.12-1
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-1
  •  libxcb-xinerama0:amd64 1.12-1
  •  libxcb-xkb1:amd64 1.12-1
  •  libxcb-xv0:amd64 1.12-1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+deb9u1
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.1-3+deb9u1
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-2~deb9u1
  •  libxkbcommon-x11-0:amd64 0.7.1-2~deb9u1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2+deb9u2
  •  libxml2-utils 2.9.4+dfsg1-2.2+deb9u2
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libzip4:amd64 1.1.2-1.1+b1
  •  libzmq5:amd64 4.2.1-4
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  linux-base 4.5
  •  linux-image-4.9.0-8-amd64 4.9.110-3+deb9u4
  •  linux-image-amd64 4.9+80+deb9u6
  •  live-boot 1:20170112
  •  live-boot-initramfs-tools 1:20170112
  •  live-config 5.20170112+deb9u1
  •  live-config-systemd 5.20170112+deb9u1
  •  live-installer 2017.01.15
  •  live-tools 1:20151214+nmu1
  •  locales 2.24-11+deb9u3
  •  lockfile-progs 0.1.17+b1
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  man-db 2.7.6.1-2
  •  mawk 1.3.3-17+b3
  •  menu 2.1.47+b1
  •  mesa-va-drivers:amd64 13.0.6-1+b2
  •  mesa-vdpau-drivers:amd64 13.0.6-1+b2
  •  milou 4:5.8.4-1
  •  mime-support 3.60
  •  mobile-broadband-provider-info 20161204-1
  •  mount 2.29.2-1+deb9u1
  •  multiarch-support 2.24-11+deb9u3
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20161126-1+deb9u2
  •  ncurses-bin 6.0+20161126-1+deb9u2
  •  netbase 5.4
  •  netcat-traditional 1.10-41+b1
  •  network-manager 1.6.2-3
  •  network-manager-tde 4:14.0.5-0debian9.0.0+0.1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  ntrack-module-libnl-0 016-1.3
  •  nvidia-detect 384.130-1
  •  openssh-client 1:7.4p1-10+deb9u4
  •  openssl 1.1.0f-3+deb9u2
  •  os-prober 1.76~deb9u1
  •  oxygen-icon-theme 5:5.28.0-1
  •  oxygen-sounds 4:5.8.4-1
  •  packagekit 1.1.5-2+deb9u1
  •  packagekit-tools 1.1.5-2+deb9u1
  •  parted 3.2-17
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+deb9u1
  •  pciutils 1:3.5.2-1
  •  perl 5.24.1-3+deb9u4
  •  perl-base 5.24.1-3+deb9u4
  •  perl-modules-5.24 5.24.1-3+deb9u4
  •  phonon4qt5:amd64 4:4.9.0-4
  •  phonon4qt5-backend-vlc:amd64 0.9.0-2+deb9u1
  •  phonon:amd64 4:4.9.0-4
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pinentry-curses 1.0.0-2
  •  plasma-desktop 4:5.8.6-1
  •  plasma-desktop-data 4:5.8.6-1
  •  plasma-discover 5.8.5-3
  •  plasma-discover-common 5.8.5-3
  •  plasma-framework 5.28.0-2
  •  plasma-integration 5.8.6-1
  •  plasma-nm 4:5.8.6-1
  •  plasma-pa 4:5.8.6-1
  •  plasma-scriptengine-javascript 4:16.08.3-2
  •  plasma-workspace 4:5.8.6-2.1+deb9u1
  •  policykit-1 0.105-18
  •  polkit-kde-agent-1 4:5.8.4-1
  •  poppler-data 0.4.7-8
  •  powerdevil 4:5.8.4-1
  •  powerdevil-data 4:5.8.4-1
  •  preload 0.6.4-2+b1
  •  procps 2:3.3.12-3+deb9u1
  •  psmisc 22.21-2.1+b2
  •  psutils 1.17.dfsg-4
  •  pulseaudio 10.0-1+deb9u1
  •  pulseaudio-module-gconf 10.0-1+deb9u1
  •  pulseaudio-utils 10.0-1+deb9u1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2+deb9u2
  •  python2.7-minimal 2.7.13-2+deb9u2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apt 1.4.0~beta3
  •  python3-minimal 3.5.3-1
  •  python-apt-common 1.4.0~beta3
  •  python-cairo 1.8.8-2.2
  •  python-glade2 2.24.0-5.1
  •  python-gobject-2 2.28.6-13
  •  python-gtk2 2.24.0-5.1
  •  python-imaging 4.0.0-4
  •  python-minimal 2.7.13-2
  •  python-numpy 1:1.12.1-3
  •  python-parted 3.10.7-3
  •  python-pil:amd64 4.0.0-4
  •  python-qt4 4.11.4+dfsg-2+b1
  •  python-sip 4.18.1+dfsg-2
  •  python-talloc 2.1.8-1
  •  python-webkit 1.1.8-3.1
  •  q4os-api 2.1.2-a1
  •  q4os-base 2.9.1-a1
  •  q4os-chrome 2.1-a1
  •  q4os-debfxs 2.1.5-a1
  •  q4os-deps 0.1.1-r2
  •  q4os-desktop 2.6.1-n1
  •  q4os-fonts-droid 2.2.2-a1
  •  q4os-i18n 1.2.2-a1
  •  q4os-kde5-desktop 2.1.3-a1
  •  q4os-keyrings 1.2.2-a1
  •  q4os-li-translations 1.1.2-a1
  •  q4os-qt5-style02:amd64 2.1.1-a1
  •  q4os-setup 2.3.1-a1
  •  q4os-styles-gtk3 2.5.2-a1
  •  q4os-styles-qt4 2.1.1-a1
  •  q4os-swcentre 1.4.3-a1
  •  q4os-swcentre-data 2.1.1-a1
  •  q4os-sw-profiler 2.2.1-a2
  •  q4os-sw-profiler-data 2.2.1-a2
  •  q4os-tde-qtplugin:amd64 2.1.2-a1
  •  q4os-welcome 2.3.3-a1
  •  qdbus 4:4.8.7+dfsg-11
  •  qdbus-qt5 5.7.1-1
  •  qml-module-org-kde-activities:amd64 5.28.0-1
  •  qml-module-org-kde-bluezqt:amd64 5.28.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.28.0-1
  •  qml-module-org-kde-extensionplugin 5.28.0-1
  •  qml-module-org-kde-kcoreaddons:amd64 5.28.0-1
  •  qml-module-org-kde-kholidays:amd64 16.04.2-1
  •  qml-module-org-kde-kio:amd64 5.28.0-1
  •  qml-module-org-kde-kirigami 1.1.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.28.0-1
  •  qml-module-org-kde-kquickcontrols:amd64 5.28.0-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.28.0-1
  •  qml-module-org-kde-runnermodel 5.28.0-1
  •  qml-module-org-kde-solid:amd64 5.28.0-3
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3
  •  qml-module-qt-labs-folderlistmodel:amd64 5.7.1-2+b2
  •  qml-module-qt-labs-settings:amd64 5.7.1-2+b2
  •  qml-module-qtmultimedia:amd64 5.7.1~20161021-2
  •  qml-module-qtqml-models2:amd64 5.7.1-2+b2
  •  qml-module-qtquick2:amd64 5.7.1-2+b2
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.8.5-2
  •  qml-module-qtquick-dialogs:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-layouts:amd64 5.7.1-2+b2
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2
  •  qml-module-qtquick-window2:amd64 5.7.1-2+b2
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qttools5-dev-tools:amd64 5.7.1-1
  •  rake 10.5.0-2
  •  readline-common 7.0-3
  •  rfkill 0.5-1+b1
  •  rsync 3.1.2-1+deb9u1
  •  rsyslog 8.24.0-1
  •  ruby 1:2.3.3
  •  ruby2.3 2.3.3-1+deb9u3
  •  ruby-did-you-mean 1.0.0-2
  •  rubygems-integration 1.11
  •  ruby-minitest 5.9.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-test-unit 3.1.7-2
  •  samba-libs:amd64 2:4.5.12+dfsg-2+deb9u3
  •  sddm 0.14.0-4
  •  sddm-theme-breeze 4:5.8.6-2.1+deb9u1
  •  sddm-theme-debian-breeze 4:5.8.6-2.1+deb9u1
  •  sed 4.4-1
  •  sensible-utils 0.0.9+deb9u1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1+deb9u1
  •  sni-qt:amd64 0.2.7+15.10.20150729-2
  •  socat 1.7.3.1-2+deb9u1
  •  sonnet-plugins 5.28.0-2
  •  soprano-daemon 2.9.4+dfsg-5
  •  sound-theme-freedesktop 0.8-1
  •  ssl-cert 1.0.39
  •  startpar 0.59-3.1
  •  streamer 3.103-4+b2
  •  sudo 1.8.19p1-2.1
  •  sudo-trinity 4:14.0.5-0debian9.0.0+0
  •  systemd 232-25+deb9u4
  •  systemd-sysv 232-25+deb9u4
  •  systemsettings 4:5.8.4-1
  •  sysvinit-utils 2.88dsf-59.9
  •  sysv-rc 2.88dsf-59.9
  •  tar 1.29b-1.1
  •  tdebase-data-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdebase-runtime-data-common-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdebase-tdeio-plugins-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdebase-tdeio-smb-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdebase-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdebase-trinity-bin 4:14.0.5-0debian9.0.0+0.1
  •  tdelibs14-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdelibs-data-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdepasswd-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdepowersave-trinity 4:14.0.5-0debian9.0.0+0
  •  tdeprint-trinity 4:14.0.5-0debian9.0.0+0.1
  •  tdescreensaver-trinity 4:14.0.5-0debian9.0.0+0
  •  tde-style-q4oststyle01-trinity 4:14.0.4-0debian9.0.0+0~a
  •  tde-style-q4oststyle02-trinity 4:14.0.4-0debian9.0.0+0~a
  •  tdesudo-trinity 4:14.0.5-0debian9.0.0+0
  •  tdm-trinity 4:14.0.5-0debian9.0.0+0.1
  •  traceroute 1:2.1.0-2
  •  twin-trinity 4:14.0.5-0debian9.0.0+0.1
  •  twolame 0.3.13-2
  •  tzdata 2018e-0+deb9u1
  •  ucf 3.0036
  •  udev 232-25+deb9u4
  •  udisks2 2.1.8-1
  •  unattended-upgrades 0.93.1+nmu1
  •  unzip 6.0-21
  •  upower 0.99.4-4+b1
  •  usbmuxd 1.1.0-2+b2
  •  usbutils 1:007-4+b1
  •  user-manager 4:5.8.5-2
  •  user-setup 1.67
  •  util-linux 2.29.2-1+deb9u1
  •  uuid-runtime 2.29.2-1+deb9u1
  •  va-driver-all:amd64 1.7.3-2
  •  vdpau-driver-all:amd64 1.1.1-6
  •  vdpau-va-driver:amd64 0.7.4-6
  •  vlc-data 3.0.3-1-0+deb9u1
  •  vlc-plugin-base:amd64 3.0.3-1-0+deb9u1
  •  vlc-plugin-video-output:amd64 3.0.3-1-0+deb9u1
  •  wamerican 7.1-1
  •  wget 1.18-5+deb9u2
  •  whiptail 0.52.19-1+b1
  •  wmctrl 1.07-7+b1
  •  wpasupplicant 2:2.4-1+deb9u1
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  xauth 1:1.0.9-1+b2
  •  xawtv-plugins 3.103-4+b2
  •  xbase-clients 1:7.7+19
  •  xcalib 0.8.dfsg1-2+b2
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-utils 1.1.1-1+deb9u1
  •  xinit 1.3.4-3+b1
  •  xkb-data 2.19-1+deb9u1
  •  xml-core 0.17
  •  xserver-common 2:1.19.2-1+deb9u2
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.2-1+deb9u2
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-legacy 2:1.19.2-1+deb9u2
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-nouveau 1:1.0.13-3
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xz-utils 5.2.2-1.2+b1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5


Reader Ratings
Reader supplied reviews for Q4OS

Average rating
8.8
from 101 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Q4OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 2.7
Rating: 6
Date: 2019-01-21
Votes: 0


I installed Q4OS on my old computer (512 ram, 3gh 60GB) the minimal envirnoment (non pae). Well it is a good distro, has some preinstaled software to begin with. The proble is that trhey are outdated. I tryied to update system but no updates found.When i installed software on synaptic, some packeges never found on my desctop. The environment is very good (reminds windows for beginers) but when you try to find apps on menu you must give some time to find'em because there are many folders in folders in floders...I belive that some improvements will make it a PERFECT window distro for old computers.


Was this review helpful? Yes No
Version: 2.7
Rating: 9
Date: 2019-01-04
Votes: 5


They are moving along pretty quick. This is a very fast OS, and windows people will fit right at home!


Was this review helpful? Yes No
Version: 3.4-testing
Rating: 7
Date: 2019-01-02
Votes: 0


It works fine but is starting to look kinda dated.


Was this review helpful? Yes No

See all 101 reader reviews of Q4OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly